/************************************
Author: Ta'Yali Wetzel
*************************************/

/*general document settings*/
    /*fonts*/

html {
    font-size: 20px;
}

p {
    font-family: Arial, sans-serif;
	font-style: italic;
	font-weight: bold;
    font-size: 2rem;
	color: rgb(70, 100, 255);
    line-height: 1.5;
}

span {
    font-weight: bold;
    font-size: 1.25rem;
}

img {
	display: block;
	margin: auto;
    width: 70%;
    height: auto
}

body {
	background: linear-gradient(90deg,rgba(224, 224, 186, 1) 0%, rgba(131, 145, 93, 1) 100%);
}

.footer {
	font-size: 1.5rem;
	color: gold;
    text-align:center;
    width: 80%;
    margin: auto;
}

/*links*/

a.home {
    color: gold;
    text-decoration: none;
}